Bug 284091 - downloading of digikamimageplugins impossible - nothing happens
downloading of digikamimageplugins impossible - nothing happens
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: digikamimageplugins (Show other bugs)
7
All Linux
medium Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-09 14:44 EDT by Philipp N.
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-09 14:47:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philipp N. 2007-09-09 14:44:48 EDT
Description of problem:
pirut: there, but not installable

Version-Release number of selected component (if applicable):
unkown

How reproducible:
try install digikam-plugins

Steps to Reproduce:
1. pirut
2. choose digikamimageplugins (an/or -doc) and close
3. nothing happens (not installable)
  
Actual results:
nothing no plugins in digikam, and no installed plugin via yum/pirut

Expected results:
plugins in digikam

Additional info:

[root@localhost phil]# yum install digikamimageplugins
Setting up Install Process
Parsing package install arguments
Package digikam - 0.9.2-1.fc7.i386 already installed and latest version
Nothing to do

It thinks digikamimageplugins is digikam, but it is not (or at least digikam has
no kipi-plugin e.g. flickr-export)
Comment 1 Philipp N. 2007-09-09 14:47:47 EDT
Ooops just found out the flickr-plugin is in "kipi-plugins" sorry...
Comment 2 Rex Dieter 2007-09-09 15:57:56 EDT
And, fwiw, digikam >= 0.9.2 includes
Obsoletes: digikamimageplugins ...
Provides:  digikamimageplugins ...

Note You need to log in before you can comment on or make changes to this bug.